/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/List/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/List/Util/XS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Scalar/List/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Scalar/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Sub/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/List/Util/Util.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/List::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/List::Util::XS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Scalar::List::Utils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Scalar::Util.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sub::Util.3
